/* A single strings file, whose title is specified in your preferences schema. The strings files provide the localized content to display to the user for each of your preferences. */

"SETTINGS_VIDEO_TITLE" = "วีดิทัศน์";
"SETTINGS_AUDIO_TITLE"="เสียง";
"SETTINGS_TIME_STRETCH_AUDIO"="เปิดใช้งานการยืดเสียง";
"SETTINGS_BACKGROUND_AUDIO"="เล่นเสียงแม้ทำงานในแบบเบื้องหลัง";
"SETTINGS_GENERIC_TITLE"="ทั่วไป";
"SETTINGS_PASSCODE_LOCK"="ล็อคด้วยรหัสผ่าน";
"SETTINGS_PASSCODE_LOCK_ALLOWTOUCHID"="Allow Touch ID for unlock";
"SETTINGS_DECRAPIFY"="ปรับปรุงการแสดงชื่อให้เหมาะสม";
"SETTINGS_VIDEO_FULLSCREEN"="Play video in fullscreen";
"SETTINGS_CONTINUE_VIDEO_PLAYBACK"="Continue video playback";
"SETTINGS_CONTINUE_AUDIO_PLAYBACK"="Continue audio playback";
"SETTINGS_CONTINUE_PLAYBACK_NEVER"="Never";
"SETTINGS_CONTINUE_PLAYBACK_ASK"="Ask";
"SETTINGS_CONTINUE_PLAYBACK_ALWAYS"="Always";

"SETTINGS_SKIP_LOOP_FILTER"="ตัวกรองการดีบล็อค";
"SETTINGS_SKIP_LOOP_FILTER_NONE"="ไม่มีการดีบล็อค (เร็วสุด)";
"SETTINGS_SKIP_LOOP_FILTER_NONREF"="การดีบล็อคปานกลาง";
"SETTINGS_SKIP_LOOP_FILTER_NONKEY"="การดีบล็อคต่ำ";

"SETTINGS_NETWORK_CACHING_TITLE"="ระดับการทำแคชของเครือข่าย";
"SETTINGS_NETWORK_CACHING_LEVEL_LOWEST"="ความหน่วงต่ำสุด";
"SETTINGS_NETWORK_CACHING_LEVEL_LOW"="ความหน่วงต่ำ";
"SETTINGS_NETWORK_CACHING_LEVEL_NORMAL"="ปกติ";
"SETTINGS_NETWORK_CACHING_LEVEL_HIGH"="ความหน่วงสูง";
"SETTINGS_NETWORK_CACHING_LEVEL_HIGHEST"="ความหน่วงสูงสุด";

"SETTINGS_PLAYBACK_SPEED_DEFAULT"="ความเร็วการเล่นปริยาย";

"SETTINGS_GESTURES"="ควบคุมการเล่นด้วยนิ้วมือแบบต่างๆ";
"SETTINGS_GESTURES_VOLUME"="Swipe up/down for volume";
"SETTINGS_GESTURES_PLAYPAUSE"="Tap to play/pause";
"SETTINGS_GESTURES_BRIGHTNESS"="Swipe up/down for brightness";
"SETTINGS_GESTURES_SEEK"="Swipe right/left to seek";
"SETTINGS_GESTURES_CLOSE"="Pinch to close";
"SETTINGS_GESTURE_JUMP_DURATION"="Variable jump duration";

"SETTINGS_SUBTITLES_TITLE"="บทบรรยาย";
"SETTINGS_SUBTITLES_FONT"="แบบอักษร";
"SETTINGS_SUBTITLES_TEXT_ENCODING"="การลงรหัสตัวอักษร";
"SETTINGS_SUBTITLES_FONTSIZE"="ขนาดแบบอักษรสัมพัทธ์";
"SETTINGS_SUBTITLES_FONTSIZE_SMALLEST"="เล็กมาก";
"SETTINGS_SUBTITLES_FONTSIZE_SMALL"="เล็ก";
"SETTINGS_SUBTITLES_FONTSIZE_NORMAL"="ปกติ";
"SETTINGS_SUBTITLES_FONTSIZE_LARGE"="ใหญ่";
"SETTINGS_SUBTITLES_FONTSIZE_LARGEST"="ใหญ่มาก";
"SETTINGS_SUBTITLES_BOLDFONT"="ใช้รูปแบบอักษรแบบหนา";
"SETTINGS_SUBTITLES_FONTCOLOR"="สีแบบอักษร";
"SETTINGS_SUBTITLES_FONTCOLOR_WHITE"="ขาว";
"SETTINGS_SUBTITLES_FONTCOLOR_BLACK"="ดำ";
"SETTINGS_SUBTITLES_FONTCOLOR_GRAY"="เทา";
"SETTINGS_SUBTITLES_FONTCOLOR_SILVER"="เงิน";
"SETTINGS_SUBTITLES_FONTCOLOR_RED"="แดง";
"SETTINGS_SUBTITLES_FONTCOLOR_FUCHSIA"="สีแดงอมม่วง";
"SETTINGS_SUBTITLES_FONTCOLOR_YELLOW"="เหลือง";
"SETTINGS_SUBTITLES_FONTCOLOR_GREEN"="เขียว";
"SETTINGS_SUBTITLES_FONTCOLOR_NAVY"="สีน้ำเงินเข้ม";
"SETTINGS_SUBTITLES_OUTLINE_THICKNESS"="ความหนาเส้นขอบ";
"SETTINGS_SUBTITLES_OUTLINE_THICKNESS_NONE"="ไม่ใช้";
"SETTINGS_SUBTITLES_OUTLINE_THICKNESS_THIN"="บาง";
"SETTINGS_SUBTITLES_OUTLINE_THICKNESS_NORMAL"="ธรรมดา";
"SETTINGS_SUBTITLES_OUTLINE_THICKNESS_THICK"="หนา";

"SETTINGS_DEINTERLACE"="Deinterlace";
"SETTINGS_DEINTERLACE_ON"="เปิด";
"SETTINGS_DEINTERLACE_OFF"="ปิด";
"SETTINGS_DEINTERLACE_AUTO"="อัตโนมัติ";

"SETTINGS_FEEDBACK"="ฟีดแบ็ค";
"SETTINGS_SEND_FEEDBACK"="ส่งฟีดแบ็ค";
"SETTINGS_SEND_RATING"="โปรดให้คะแนนความพึงพอใจ VLC สำหรับ iOS";

"SETTINGS_FILE_SYNC"="เชื่อมโยงไฟล์";
"SETTINGS_WIFISHARING_IPv6"="การรองรับ IPv6 สำหรับการแชร์ด้วย WiFi";
"SETTINGS_UNLINK_DROPBOX"="เลิกการลิงก์กับ Dropbox";
"SETTINGS_UNLINK_GOOGLEDRIVE"="เลิกลิงก์กับ Google Drive";
"SETTINGS_UNLINK_ONEDRIVE"="เลิกการลิงก์กับ OneDrive";
"SETTINGS_FTP_TEXT_ENCODING"="การเข้ารหัสอักษรสำหรับการเชื่อมต่อผ่าน FTP";

"ABOUT_APP_TV"="About VLC for tvOS";